<?xml version="1.0" encoding="utf-8" standalone="yes"?>
<Window>
	<Font name="微软雅黑" size="12" bold="false" italic="false" default="true" height="12" indexfont="coeus_yahei14"/>
	<HorizontalLayout>
		<AnimateContainer name ="coeuscon" height = "40" width = "100" bkimage = "file='coeus\fawn_icon_paopao\fawn_top_left.png' corner='70,20,30,5'" float="true" pos="200,0,300,49" >
			<Label name ="label_head" width="120" height="13" text="在这里可以集卡换VIP哦" float="true" textcolor="#00FFFFFF" visible="false" indexfont="coeus_yahei14" />
			<Button name = "button_middle" width="24" height="13" float="true" text="按钮" visible="false" textcolor="#FF05BC00" hottextcolor="#FF00D305" indexfont="coeus_yahei14"/>
			<Label name ="label_tail" width="120" height="13" text="在这里可以集卡换VIP哦" float="true" textcolor="#00FFFFFF" visible="false" indexfont="coeus_yahei14" />
			<Button name = "coeuswindow_closebutton" width="16" height="16" float="true" visible="false"
				normalimage="file='commonres\close_btn.svg' align='center,12,12' 
            svg-fill-color='close_normal_btn_color'
            hot-svg-fill-color='close_hot_btn_color'
            pushed-svg-fill-color='close_pushed_btn_color'" >
			</Button>
		</AnimateContainer>
	</HorizontalLayout>
</Window>
